*, ::after, ::before {
	box-sizing: border-box
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font: 15px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #605242;
	text-align: center;
	background-color: #676767
}
#outer {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 100%
}
#outer:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both
}
header {
	width: 100%;
	padding: 0;
	height: 140px;
	z-index: 20;
	background-color: #f9f9f2;
	
}
#logo {
	margin: 0;
	padding: 15px 0 0 0;
	width: 100%;
	height: 80px;
	clear: both !important;
	z-index: 1;
	position: relative;
	background-color: #f9f9f2;
}
#logo img {
	width: 100%;
	max-width: 250px;
	height: auto
}
#social {
	width: 50%;
	height: 70px;
	text-align: right;
	padding: 5px 20px 5px 0;
	float: right;
}
#social a:link img, #social a:visited img {
	padding: 3px;
	margin: 3px;
	background-color: #598b7f;
	border-radius: 25px;
	border: 0
}
#social a:active img, #social a:hover img {
	padding: 3px;
	margin: 3px;
	border: 0
}
#galleryOuter {
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
	background-color: #f9f9f2;
	z-index: 2;
	clear: both;
	position: relative
}
h1.main-title {
	background-color: #565a5d;
	height: 110px;
	width: 100%;
	clear: both;
	padding: 30px 0;
	margin: 40px 0 0 0;
	text-align: center;
	font-size: 180%;
	font-weight: 200;
	text-transform: uppercase;
	color: #fff
}
h1.tribute-header {
	height: 240px;
	width: 100%;
	clear: both;
	padding: 50px 0;
	margin: 0;
	text-align: center;
	font-size: 230%;
	font-weight: 400;
	text-transform: uppercase;
	color: #703d90;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(images/tribute-header-bg.jpg)
}
#page {
	width: 100%;
	margin: 0 3% 0 0;
	padding: 0;
	text-align: left;
	border: 1px solid #fff;
	background-color: #f9f9f2
}
#page img {
	max-width: 100%;
	height: auto
}
#page:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both
}
.widecontainer {
	text-align: left
}
.leftcontainer {
	width: 74%;
	float: left;
	text-align: center
}
.entry-content {
	padding: 1% 0 1% 2%;
	margin: 0;
	width: 95%;
	text-align: left
}
.entry-content img {
	max-width: 100%;
	height: auto
}
.entry-content iframe {
	width: 330px;
	height: 240px
}
.entry-content-thanks {
	padding: 1% 5% 0 5%;
	width: 100%;
	background-color: #F9F9F2;
	border-bottom: 1px solid #ccc;
}
.entry-content-home {
	padding: 1% 5% 1% 5%;
	width: 100%
}
.entry-content-home:after, .entry-content-thanks:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both
}
.entry-content-events {
	padding: 1% 1% 1% 5%;
	margin: 0;
	width: 94%;
	clear: left;
	text-align: left
}
.entry-content-events h2 {
	clear: both;
	background-color: #eeeee7;
	margin-bottom: 0;
	text-align: center
}
.tribute-intro {
	padding: 1% 5% 1% 5%;
	margin: 20px auto 0 auto;
	width: 70%;
	text-align: left
}
.entry-content-tributes {
	padding: 1% 2% 1% 2%;
	margin: 20px auto 0 auto;
	width: 90%;
	background-color: #eeeee7;
	text-align: left;
	z-index: 1;
	overflow: scroll
}
.tribute-author {
	font-size: 110%;
	color: #666;
	height: 50px;
	padding: 10px 0 0 57px;
	background-image: url(images/tribute-icon.png);
	background-repeat: no-repeat
}
.homebox1 {
	width: 97%;
	padding-right: 2%
}
.homebox1 iframe {
	width: 90%;
	max-width: 350px
}
.homebox-tributes {
	width: 97%;
	padding-top: 12px
}
.homebadges {
	background-color: #ddd;
	padding: 1% 5% 1% 5%
}
.hometributeform {
	background-color: #565a5d;
	padding: 1% 5% 1% 5%;
	color: #fff
}
.hometributeform h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 200%;
	color: #fff
}
.inserttributes {
	background-color: #eeeee7;
	padding: 1%
}
blockquote {
	margin: 0;
	width: 100%;
	padding: 5px;
	background-color: #eeeee7
}
.prefooter {
	padding: 1% 5% 1% 5%
}
aside {
	margin: 0 10% 0 5%;
	width: 80%;
	clear: both;
	padding-top: 25px;
	border-left: 1px solid #efefef;
	z-index: 1;
	background-color: #f9f9f2
}
aside img {
	width: 80%;
	max-width: 300px;
	height: auto;
	margin: 0 auto 15px auto;
	clear: both
}
footer {
	margin: 0 auto;
	padding: 10px 20px 20px 20px;
	width: 100%;
	max-width: 1300px;
	height: 60px;
	text-align: center;
	color: #999;
	clear: both;
	font-size: 85%;
	background-color: #565a5d
}
footer p {
	float: right;
	color: #d3d4cd;
	display: block
}
footer a:link, footer a:visited {
	color: #efefe8
}
footer .wf-float-left {
	float: left;
	padding-top: 12px;
	color: #efefe8;
	display: block;
	font-size: 95%
}
footer.whitebg {
	background-color: #ffffff;
	height: 100px;
	padding-top: 15px;
}
h1, h2, h4 {
	text-transform: uppercase
}
h1 {
	font-size: 200%;
	font-weight: 300
}
h2 {
	font-size: 180%;
	font-weight: 600;
	color: #000
}
h2.widgettitle {
	font-size: 100%;
	padding-right: 25px
}
h3 {
	font-size: 130%;
	font-weight: 600;
	color: #000
}
h3.eventlocation {
	color: #598b7f
}
h4 {
	font-size: 120%;
	font-weight: 600;
	color: #000
}
h5 {
	font-size: 90%;
	font-weight: 300;
	text-align: center;
	padding: 0 5px;
	display: table;
	white-space: nowrap
}
h5:after, h5:before {
	background: url(data:image/gif;base64,R0lGODdhAQABAIgAAEqMMQAAACwAAAAAAQABAAACAkQBADs=) repeat-x center;
	background: linear-gradient(to bottom, #efefef, #efefef) no-repeat center/98% 1px;
	content: '';
	display: table-cell;
	width: 50%
}
li, p {
	font-size: 90%;
	line-height: 150%
}
strong {
	color: #444;
	font-weight: 700
}
.entry-content ul {
	margin-left: 15px;
	padding-left: 15px;
	overflow: hidden
}
hr {
	background-color: #cccccc;
	border: none;
	height: 1px
}
a:link, a:visited {
	color: #065f65;
	text-decoration: underline
}
a:active, a:hover {
	color: #80b661
}
.alignright {
	float: right;
	margin-left: 10px
}
.alignleft {
	float: left;
	margin-right: 10px
}
img.alignleft {
	float: none;
	margin: 5px auto 15px auto !important;
	clear: both;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto
}
.clearall {
	clear: both
}
.oad-button, a.button.wc-forward, button {
	display: inline-block;
	padding: 8px 12px 8px 40px;
	background: #5e5e5e;
	color: #efefe8;
	border-radius: 10px;
	font-size: 120%;
	background-image: url(images/badgeicon.png);
	background-repeat: no-repeat;
	background-position: left;
	text-decoration: none;
	margin: 0 auto 5px auto
}
.oad-button a:link, .oad-button a:visited {
	color: #efefe8;
	text-decoration: none;
	font-weight: 400
}
.oad-button.bright {
	background: #598b7f;
	background-image: url(images/badgeicon.png);
	background-repeat: no-repeat;
	background-position: left
}
#advps_container1 .advps-slide p {
	width: 100%;
	max-width: 230px;
	height: 200px;
	line-height: 150%!important;
	padding: 40px 10px 10px 10px
}
.bx-next, .bx-prev {
	display: none
}
.advs-title {
	padding-top: 40px;
	font-size: 90%;
	color: #666
}
.gform_hidden {
	display: none
}
.gform_confirmation_message {
	font-size: 120%;
	color: #066;
	background-color: #fff;
	padding: 10px
}
.greypagebg {
	background-color: #565a5d;
	color: #fff;
	padding: 25px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	clear: both
}
#searchsubmit {
	font-size: 80%
}
.gform_wrapper input.button, input[type=submit] {
	background-color: #598b7f;
	color: #fff;
	border-radius: 10px;
	border: none;
	padding: 10px;
	font-size: 80%;
	cursor: pointer
}
.gform_wrapper input.button:hover, input[type=submit]:hover {
	background-color: #4f8173
}
.gform_wrapper .gfield_required {
	color: #fff!important
}
#page.masonrypage {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;
	column-gap: 1em;
	padding: 25px 0
}
#page.masonrypage h2 {
	font-size: 120%;
	padding-left: 15px;
	padding-bottom: 0
}
div.masonryposts {
	display: inline-block;
	border: solid 1px #6e6e6e;
	text-align: left;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	padding-bottom: 1em;
	margin-bottom: 15px
}
ul.lcp_catlist {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;
	column-gap: 1em;
	padding: 25px 0
}
ul.lcp_catlist li {
	display: inline-block;
	border: solid 1px #6e6e6e;
	text-align: left;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	padding: 1em;
	margin-bottom: 15px
}
ul.lcp_catlist li a:link {
	word-break: break-all
}
#event-locations {
	padding-left: 5%;
	clear: both;
	width: 100%
}
#event-locations ul {
	padding: 0;
	margin: 0
}
#event-locations li {
	display: block;
	margin: 0 15px 0 0;
	padding: 0
}
.IOADevent {
	padding: 10px;
	border: 1px solid #360;
	width: 75%
}
.eventarchive {
	margin: 10px 0;
	padding: 20px;
	width: 400px
}
.event-container {
	margin-bottom: 15px;
	clear: both;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #eeeee7
}
.event-container:after {
	height: 0;
	content: ".";
	visibility: hidden;
	display: block;
	clear: both
}
.event-details {
	width: 95%;
	padding-bottom: 20px;
	clear: left
}
.event-description {
	width: 95%;
	padding-bottom: 20px
}
.eventwebsite a {
	display: inline-block;
	padding: 6px 10px;
	background: #5e5e5e;
	color: #efefe8;
	border-radius: 10px;
	font-size: 90%;
	text-decoration: none;
	float: right;
	margin-right: 40px
}
.edit-link {
	float: left;
	clear: both
}
#navOuter {
	padding: 0;
	margin: -50px 0 0 0;
	width: 100%;
	height: 44px;
	clear: both;
	z-index: 1000;
	position: relative
}
#main-menu {
	display: none
}
#menu {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 44px;
	background-color: #848483;
	z-index: 1000;
	position: relative
}
#menu-icon {
	width: 100%;
	height: 44px;
	margin: 0;
	line-height: 44px;
	background-color: #598b7f;
	padding: 0;
	cursor: pointer;
	display: block;
	color: #fff;
	font-size: 100%;
	text-transform: uppercase
}
#menu-icon.active, #menu-icon:hover {
	background-color: #848483
}
#mobile-menu ul {
	clear: both;
	top: 0;
	padding: 0;
	margin: 0;
	background-color: #eeeee7;
	display: none;
	border-bottom: 1px solid #e5e5e5;
	z-index: 1000
}
#mobile-menu li {
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	font-size: 80%;
	border-top: 1px solid #e5e5e5;
	text-indent: 20px;
	z-index: 1000
}
#mobile-menu a, #mobile-menu ul a {
	background: 0 0;
	display: block;
	padding: 0 20px 0 0;
	border: none;
	line-height: 42px;
	font-size: 100%;
	font-weight: 400;
	text-decoration: none
}
#mobile-menu a:link, #mobile-menu ul a:link {
	background: 0 0;
	color: #605242
}
#mobile-menu a:visited, #mobile-menu ul a:visited {
	background: 0 0;
	color: #605242
}
#mobile-menu a:hover, #mobile-menu ul a:hover {
	background: 0 0;
	color: #efefef;
	background-color: #848483
}
#mobile-menu a:active, #mobile-menu ul a:active {
	background: 0 0;
	color: #efefef;
	background-color: #848483
}
#mobile-menu ul ul {
	width: auto;
	display: block;
	border: none;
	background: inherit;
	margin: 0;
	padding: 0;
	z-index: 1000;
	right: 0
}
#mobile-menu ul ul {
	margin: 0;
	padding: 0
}
#mobile-menu .indent {
	padding-left: 10px
}
#mc_embed_signup {
	width: 100%
}
#mc_embed_signup td ul li {
	margin: 0;
	padding: 0
}
#mc_embed_signup li {
	list-style: none
}
.indicates-required {
	font-size: 70%;
	padding-bottom: 5px
}
.halflist {
	font-size: 80%
}
div.images>a.woocommerce-main-image.zoom>img.attachment-shop_single.size-shop_single.wp-post-image {
	max-width: 200px;
	float: left;
	margin-right: 20px
}
form.cart input, form.cart select {
	padding: 6px;
	margin-bottom: 5px
}
.product_meta, .woocommerce-ordering, .woocommerce-tabs, form.cart label {
	display: none
}
form.woocommerce-checkout input {
	padding: 6px
}
.woocommerce-Price-amount {
	font-size: 120%;
	margin-left: 20px
}
li#woocommerce_widget_cart-2.widget.woocommerce.widget_shopping_cart {
	list-style-type: none
}
li#swboc-6 {
	list-style: none
}
.mc4wp-form-fields input[type=email], .mc4wp-form-fields input[type=number], .mc4wp-form-fields input[type=password], .mc4wp-form-fields input[type=text], .mc4wp-form-fields input[type=url], .mc4wp-form-fields select, .mc4wp-form-fields textarea {
	box-sizing: border-box;
	font-size: 110%;
	display: block;
	width: 100%;
	max-width: 500px;
	padding: .5278em;
	background-color: #f1f1f1;
	border: 2px solid rgba(51,51,51,.1);
	display: block;
	-moz-box-sizing: border-box;
	margin-bottom: 8px
}
.mc4wp-form-fields label {
	display: block;
	clear: left
}
input[type=submit] {
	font-size: 110%
}
select {
	color: #777;
	padding: 10px!important;
	margin-top: 5px
}
select.postform {
	padding: 5px
}
body .gform_wrapper ul li.gfield {
	margin-top: 0!important
}
.yikes-easy-mc-submit-button {
	width: 200px!important
}
.downloadable-resources {
	text-align: center
}
.eventmap {
	width: 100%;
	height: auto;
	max-height: 300px;
	overflow: scroll;
	margin: 0 auto
}
#mmp-geochart1, .mmp-geochart-container {
	width: 100%;
	height: 400px
}
.viewall-button {
	margin-top: -30px;
	float: right
}
.tablepress thead th {
	background-color: #a7afb4!important;
	color: #fff
}
a.greybg-link {
	color: #fff
}
.gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description {
	border: none!important;
	font-size: 1em!important
}
ul.products li {
	list-style: none
}
.smallvideos {
	width: 100%;
	float: none;
	font-size: 80%;
	padding-bottom: 15px
}
.smallvideos img {
	width: 99%;
	height: auto
}
.rev_slider_2_2 {
	font: 14px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif!important
}
a.product_type_variable {
	display: none
}
div.fca_eoi_layout_20 div.fca_eoi_layout_inputs_wrapper, form.fca_eoi_layout_20 div.fca_eoi_layout_inputs_wrapper {
	background-color: #fff!important
}
div.fca_eoi_layout_20 div.fca_eoi_layout_description_copy_wrapper, form.fca_eoi_layout_20 div.fca_eoi_layout_description_copy_wrapper {
	margin-bottom: 0!important
}
.fca_eoi_form_text_element {
	font-size: 24px!important;
	color: #5e489d!important;
	padding-bottom: 25px!important
}
.gfield_label {
	margin-top: 18px
}
.report2020 {
	width: 100%;
	padding: 20px;
	margin: 20px 0;
	background-color: #ffffff;
	border: 1px solid #222;
}
.report2020 a {
	display: inline-block;
	padding: 8px 12px;
	background-color: #468ccf;
	color: #efefe8;
	border-radius: 10px;
	font-size: 120%;
	font-weight: 400;
	text-decoration: none;
	margin: 0 auto 5px auto;
}
.vid-placeholder img {
	max-width: 100%;
}
.col1, .col2, .col3, .col4 {
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	position: relative;
	background-color: #ffffff;
	border: 1px solid #222;
	padding: 8px 17px 15px 17px;
	margin-bottom: 20px;
}
.col5, .col6 {
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	padding: 0;
}
.col7 {
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	padding: 0;
}
.col1 p, .col2 p, .col3 p, .col4 p, .col5 p, .col6 p, .col7 p {
	text-align: justify;
}
.col1 p, .col2 p, .col3 p, .col4 p {
}
.vid-placeholder img {
	max-width: 100%;
}
.home-4box {
}
.home-4box h3 {
	color: #644CA5;
	font-size: 120%;
}
#page .sharedaddy {
	display: none; 
}

#thankyoupage {
	width: 100%;
	height: 500px;
	margin: 0 3% 0 0;
	padding: 20px 0 0 0;
	text-align: left;
	border: 1px solid #fff;
	background-color: #4b3d76;
}
#thankyoupage:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both
}
#thankyou {
	background-color: #4b3d76;
	margin-top: 50px;
}
.thankscol1 {
	margin: 0;
	padding: 0;
	width: 30%;
	float: left;
	text-align: center;
}
.thankscol2 {
	margin: 0;
	padding: 0;
	width:45%;
	float: left;
	text-align: center;
}
.thankscol3 {
	margin: 0;
	padding: 0;
	width: 25%;
	float: left;
	text-align: center;
}

.thankscol1 img, .thankscol2 img, .thankscol3 img {
	max-height: 300px;
	width: auto;
	margin: 20px auto 0 auto;
}
.thankscol2 h3 {
	font-size: 3.5vw;
	color: #ffffff;
}
.thankscol2 p {
	font-size: 110%;
}
.thankscol2 h4 {
    color: #da8d43;
    text-transform: none !important;
    font-size: 120%;
}
div.thankyou-quote {
	height: auto;
	width: 300px;
	text-align: center; 
	background-color: #d5e1eb; 
	border-radius: 15px;
	color: #000000;
	padding: 50px 30px;
	margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
h3.sd-title {
	display: none !important; 
}
.sharedaddy:before {
	content: "Share this:";
	line-height: 40px;
	font-weight: bold;
}
.social {
	margin: 0 auto;
	width: 200px;
}
.social a:link img, .social a:visited img {
	padding: 3px;
	margin: 3px;
	background-color: #4B3D76;
	border-radius: 25px;
	border: 0
}
.social a:active img, .social a:hover img {
	padding: 3px;
	margin: 3px;
	border: 0
}

#page .sharedaddy {
	display: none; 
}
.sharedaddy {
	width: 170px;
	float: right;
}
.sharedaddy:before {
	content: "Share this:";
	line-height: 40px;
}
p.left-tight {
	width: 200px;
	float: left;
	clear: left;
}
#thankyoupage {
	width: 100%;
	height: auto;
	margin: 0 3% 0 0;
	padding: 20px 0;
	text-align: left;
	border: 1px solid #fff;
	background-color: #4b3d76;
}
#thankyoupage:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both
}
.thankyou {
	background-color: #4b3d76;
	padding-top: 90px;
}
.thankscol1 {
	margin: 0;
	padding: 0;
	width: 30%;
	float: left;
	text-align: center;
}
.thankscol2 {
	margin: 0;
	padding: 0;
	width:45%;
	float: left;
	text-align: center;
}
.thankscol3 {
	margin: 0;
	padding: 0;
	width: 25%;
	float: left;
	text-align: center;
}

.thankscol1 img, .thankscol2 img, .thankscol3 img {
	max-height: 300px;
	width: auto;
	margin: 20px auto 0 auto;
}
.thankscol2 h3 {
	color: #ffffff;
}
.thankscol2 h4 {
	color: #cde7df;
}

.thankscol2 p {
	font-size: 110%;
}
.whitebg {
	background-color: #ffffff;
}
.bluebg {
	background-color: #d2e1ec;
}
div.thankyou-quote {
	height: auto;
	text-align: center; 
	background-color: #F9F9F2; 
	border-radius: 15px;
	color: #000000;
	padding: 40px 30px;
	margin: 20px auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
h3.sd-title {
	display: none !important; 
}
.social {
	float: left;
	clear: left;
	width: 200px;
}
.social a:link img, .social a:visited img {
	padding: 3px;
	margin: 3px;
	background-color: #4B3D76;
	border-radius: 25px;
	border: 0
}
.social a:active img, .social a:hover img {
	padding: 3px;
	margin: 3px;
	border: 0
}
div.sharedaddy {
    clear: right !important;
	margin-top: -44px;
}
.oad-button-purple, a.button.wc-forward, button {
	display: inline-block;
	padding: 8px 12px;
	background-color: #4B3D76;
	color: #efefe8;
	border-radius: 10px;
	font-size: 113%;
	text-decoration: none;
	margin: 0 auto 5px auto;
	clear: both !important;
}
.oad-button-purple a:link, .oad-button-purple a:visited {
	color: #efefe8;
	text-decoration: none;
	font-weight: 400
}

@media only screen and (max-width: 900px) {
#thankyoupage {
	height: auto;
}
.thankscol1, .thankscol2, .thankscol3 {
	margin: 0 auto;
	width: 100%;
}

}